 @charset "utf-8";
/* CSS Document */

/*scrollbar-effects-css*/
/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color: #c49675 #ffffff;
}
/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 8px;
}
*::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 0;
}
*::-webkit-scrollbar-thumb {
    background-color: #c49675;
    border-radius: 0;
    border: 0px solid #c49675;
    height: 69px !important;
}

/*dot-effect-css*/
.dot-effect {
	width: 13%;
	float: left;
	background: #c49675;
	border: 1px solid #c49675;
	border-radius: 50%;
	margin: 0 0 0;
	padding: 0 0 11.5%;
	position: relative;
	z-index: 9;
}
.dot-effect:after {
	width: 31px;
	height: 31px;
	background: rgba(40,38,38,0.40);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.dot-effect:before {
	width: 21px;
	height: 21px;
	background: rgba(40,38,38,0.40);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.dot-effect:after, .dot-effect:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	z-index: -9;
}
 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}

/*circle-effect-css*/
.circle-effect {
	display: block;
	overflow: hidden;
	transition: all 0.25s ease-out 0s;
	position: relative;
}
.circle-effect img {
	width: 100%;
	-webkit-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	display: block;
}
.circle-effect .circle-row1 {
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow:hidden;
	visibility: hidden;
	-webkit-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	position: absolute;
	right: 0;
	bottom: -100%;
	z-index: 10;
}
.accordion h4 .circle-effect { 
	width: 14px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 0;
}





.bonding-wrapp h4 .circle-effect { 
	width: 27.1px;
	float: left;
	margin: 0 10px 0 0;
	position: relative;
	bottom: 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 40px;
	vertical-align: middle;
	display: inline-block;
	margin: -8px 8px 0 0;
}
.custom-select1 .circle-effect { 
	width: 15.4px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 8%;
	z-index: -9;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect { 
	width: 23px;
	position: absolute;
	top: 2px;
	left: 0;
}
a .circle-effect { 
	width: 30.6px;
	float: left;
	margin: 0 6px 0 0;
}
.circle-effect:hover img, a:hover .circle-effect img, .accordion h4.active .circle-effect img, .accordion h4:hover .circle-effect img, .bonding-wrapp h4:hover .circle-effect img, .instagram-wrapp h3:hover .circle-effect img, .custom-select1:hover .circle-effect img, .circle-btn1:hover .circle-effect img, .bonding-row2 li:hover .circle-effect img, .invisalign-row2 li:hover .circle-effect img { 
	opacity: 0;
}
.circle-effect:hover .circle-row1, a:hover .circle-effect .circle-row1, .accordion h4.active .circle-effect .circle-row1, .accordion h4:hover .circle-effect .circle-row1, .bonding-wrapp h4:hover .circle-effect .circle-row1, .instagram-wrapp h3:hover .circle-effect .circle-row1, .custom-select1:hover .circle-effect .circle-row1, .circle-btn1:hover .circle-effect .circle-row1, .bonding-row2 li:hover .circle-effect .circle-row1, .invisalign-row2 li:hover .circle-effect .circle-row1 {
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.circle-effect:hover .circle-row1 img, a:hover .circle-effect .circle-row1 img, .accordion h4.active .circle-effect .circle-row1 img, .accordion h4:hover .circle-effect .circle-row1 img, .bonding-wrapp h4:hover .circle-effect .circle-row1 img, .instagram-wrapp h3:hover .circle-effect .circle-row1 img, .custom-select1:hover .circle-effect .circle-row1 img, .circle-btn1:hover .circle-effect .circle-row1 img, .bonding-row2 li:hover .circle-effect .circle-row1 img, .invisalign-row2 li:hover .circle-effect .circle-row1 img { 
	opacity: 1;
}

/*tab-menu-effect-css*/
.tab-menu {
	width: 100%;
	float: left;
	margin: 0 0 3.6%;
}
.tab-menu .tab-list {
	width: 100%;
	float: left;
	margin: 0 0 0;
}
.tab-menu .tab-list li {
	float: none;
	display: inline-block;
	margin: 0 4px 0;
}
.tab-menu .tab-list li a {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: normal;
	line-height: normal;
	background: #c47575;
	border: 1px solid #c47575;
	border-radius: 26px;
	display: inline-block;
	margin: 0 0 0;
	padding: 16px 42px 17px 42px;
}
.tab-menu .tab-list li a:hover {
	color: #ffffff;
	background: #282626;
	border: 1px solid #282626;
}
.tab-menu .tab-list li a.active {
	color: #ffffff;
	background: #282626;
	border: 1px solid #282626;
}
.tab-main-box {
	width: 100%;
	float: left;
	margin: 0 0 6.1%;
}
.tab-main-box .tab-box {
	display: none;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	float: left;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	float: left;
	margin: 0 0 16px;
}
.checkbox1 a, .checkbox2 a {
	color: #c49675;
}
.checkbox1 a:hover, .checkbox2 a:hover {
	color: #1d1d1b;
}
.checkbox1 span, .checkbox2 span {
	font-size: 13px;
	font-weight: 400;
	color: #1d1d1b;
	letter-spacing: 0.24px;
	line-height: 1.77;
	display: inherit;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    cursor: pointer;
    display: block;
    padding: 0 0 0 23px;
    position: relative;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    width: 12px;
    height: 12px;
	background: none;
	border: 1px solid #1d1d1b;
	border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 6px;
    height: 6px;
    background: #c49675;
	border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: absolute;
    top: 3px;
    left: 3px;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"]:checked + label:before {
	border: 1px solid #1d1d1b;
}

/*square-effect-css*/
.square-effect {
	display: block;
	position: relative;
}
.square-effect img {
	width: 100%;
	display: block;
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}
.square-effect .square-row1 {
	overflow: hidden;
	cursor: pointer;
	display: block;
}
.square-effect:hover .square-row1 img {
	transform: scale(1.08);
	filter: grayscale(100%);
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}

/* hover-effect-css */
.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #c49675;
}
.hovereffect .overlay1 {
  position: absolute;
  overflow: hidden;
  width: 80%;
  left: 10%;
  bottom: 1%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}
.hovereffect:hover .overlay1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
}
.hovereffect:hover img {
  mix-blend-mode: multiply;
}
.hovereffect h3 {
  text-align: center;
  position: relative;
  font-size: 16px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/*referrals*/
.checkbox-col1 .checkbox1 {
	width: 100%;
	float: left;
	margin: 36px 0 20px 0;
	text-align: left;

}
.checkbox-col1 .checkbox2 {
	width: 100%;
	float: left;
	margin: 0 0 30px;
	text-align: left;
}

.referrals-wrapp .checkbox1 a, .referrals-wrapp .checkbox2 a {
	font-weight: 600;
	color: #c49675;
}
.referrals-wrapp .checkbox1 a:hover, .referrals-wrapp .checkbox2 a:hover {
	color: #333132;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span {
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	line-height: 2.2;
	display: inherit;
	position: relative;
}

.referrals-col4 .checkbox1 {
	width: 24.1%;
	float: left;
	margin: 0 1.2% 0 0;
	text-align: left;
}
.referrals-col4 .checkbox1:last-child {
	margin-right: 0;
}

.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 32px;}
.referrals-wrapp [type="checkbox"]:checked + label:before, .referrals-wrapp [type="checkbox"]:not(:checked) + label:before { width:20px; height:20px; border:1px solid rgba(196,150,117,0.2); border-radius:0;}
.referrals-wrapp [type="checkbox"]:checked + label:after, .referrals-wrapp [type="checkbox"]:not(:checked) + label:after { width:7px; height:7px; top:7px; left:7px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 49.2%;
	float: left;
	text-align: left;
	margin: 0 0 0;
	padding: 2.2% 2% 2.2% 3.4%;
}
.upload-btn-wrapper:nth-child(2n) {
	float: right;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 58%;
	float: left;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 6.6%;
}
.upload-btn-wrapper input[type=file] {
	width: 100%;
	height: 100%;
	float: left;
	cursor: pointer;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.bonding-wrapp .bonding-col2 .bonding-row2 .circle-effect {
}

.bonding-wrapp .bonding-col2 .bonding-row2 .circle-effect:hover img, a:hover .circle-effect img, .accordion h4.active .circle-effect img, .accordion h4:hover .circle-effect img, .bonding-wrapp h4:hover .circle-effect img, .instagram-wrapp h3:hover .circle-effect img, .custom-select1:hover .circle-effect img, .circle-btn1:hover .circle-effect img, .bonding-row2 li:hover .circle-effect img, .invisalign-row2 li:hover .circle-effect img {
    opacity: 1;
}
.bonding-wrapp .bonding-col2 .bonding-row2 .circle-effect {
}

.bonding-wrapp .bonding-col2 .bonding-row2 .circle-effect:hover img, a:hover .circle-effect img, .accordion h4.active .circle-effect img, .accordion h4:hover .circle-effect img, .bonding-wrapp h4:hover .circle-effect img, .instagram-wrapp h3:hover .circle-effect img, .custom-select1:hover .circle-effect img, .circle-btn1:hover .circle-effect img, .bonding-row2 li:hover .circle-effect img, .invisalign-row2 li:hover .circle-effect img {
    opacity: 1;
}

/* 
 .accordion h4.active span.circle-effect img {
    opacity: 0;
}

 .accordion h4.active span.circle-row1 img {
    opacity: 1;
}
 .accordion h4.active span.circle-row1 {
    opacity: 1;
}

.accordion .circle-effect:hover img {
    opacity: 0;
}

 .accordion h4:hover .circle-effect .circle-row1 {
    opacity: 0;
}
 */
.accordion h4:hover .circle-effect img {
    opacity: 0;
}

.accordion h4:hover .circle-effect .circle-row1 {
    opacity: 0;
    visibility: hidden;
}

.accordion h4:hover .circle-effect img {
    opacity: 1;
}


.accordion h4.active .circle-effect img{
    opacity: 0;
}

.accordion h4.active .circle-effect .circle-row1 {
    opacity: 1 ;
    visibility:visible;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
/*circle-effect-css*/
a .circle-effect {
    width: 22.6px;
	display: none;
    margin: 0 4px 0 0;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 17px;
	vertical-align: middle;
	display: inline-block;
	margin: -2px 4px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}
.bonding-wrapp h4 .circle-effect {
    width: 23.1px;
    float: none;
	vertical-align: middle;
	display: inline-block;
    margin: -2px 4px 0 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 28px;
	margin: -4px 4px 0 0;
}
.accordion h4 .circle-effect {
    width: 10px;
	margin: 0 0 0;
    position: absolute;
    top: 50%;
    right: 2%;
}
.custom-select1 .circle-effect {
    width: 13.4px;
    position: absolute;
    top: 50%;
    right: 5%;
}

/*tab-menu-effect-css*/
.tab-menu {
	width: 100%;
	margin: 20px 0 30px;
}
.tab-menu .tab-list {
	width: 100%;
	margin: 0 0 0;
}
.tab-menu .tab-list li {
	width: 100%;
	margin: 4.2% 0 0;
}
.tab-menu .tab-list li:first-child {
	margin-top: 0;
}
.tab-menu .tab-list li a {
	font-size: 12px;
	line-height: normal;
	display: block;
	margin: 0 0 0;
	padding: 16px 2% 17px 2%;
}
.tab-main-box {
	width: 100%;
	margin: 0 0 50px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.77;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    display: inline;
    padding: 0 0 0 20px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 100%;
	margin: 0 0 10px;
	text-align:center;
}
.referrals-col4 .checkbox1:last-child {
	margin-bottom: 0;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:1px;}


/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:481px) and (max-width:600px) {
/*circle-effect-css*/
a .circle-effect {
    width: 22.6px;
	display: none;
    margin: 0 4px 0 0;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 17px;
	vertical-align: middle;
	display: inline-block;
	margin: -2px 4px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}
.bonding-wrapp h4 .circle-effect {
    width: 23.1px;
    float: none;
	vertical-align: middle;
	display: inline-block;
    margin: -2px 4px 0 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 28px;
	margin: -4px 4px 0 0;
}
.accordion h4 .circle-effect {
    width: 10px;
	margin: 0 0 0;
    position: absolute;
    top: 50%;
    right: 2%;
}
.custom-select1 .circle-effect {
    width: 13.4px;
    position: absolute;
    top: 50%;
    right: 5%;
}

/*tab-menu-effect-css*/
.tab-menu {
	width: 100%;
	margin: 20px 0 30px;
}
.tab-menu .tab-list {
	width: 100%;
	margin: 0 0 0;
}
.tab-menu .tab-list li {
	width: 48%;
	float: left;
	margin: 4.2% 0 0;
}
.tab-menu .tab-list li:first-child {
	margin-top: 0;
}
.tab-menu .tab-list li:nth-child(2) {
	margin-top: 0;
}
.tab-menu .tab-list li:nth-child(2n) {
	float: right;
}
.tab-menu .tab-list li a {
	font-size: 12px;
	line-height: normal;
	display: block;
	margin: 0 0 0;
	padding: 16px 2% 17px 2%;
}
.tab-main-box {
	width: 100%;
	margin: 0 0 50px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.77;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    display: inline;
    padding: 0 0 0 20px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { font-size:14px; top:0;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:601px) and (max-width:767px) {
/*circle-effect-css*/
a .circle-effect {
    width: 22.6px;
	display: none;
    margin: 0 4px 0 0;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 17px;
	vertical-align: middle;
	display: inline-block;
	margin: -2px 4px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}
.bonding-wrapp h4 .circle-effect {
    width: 23.1px;
    float: none;
	vertical-align: middle;
	display: inline-block;
    margin: -2px 4px 0 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 28px;
	margin: -4px 4px 0 0;
}
.accordion h4 .circle-effect {
    width: 10px;
	margin: 0 0 0;
    position: absolute;
    top: 50%;
    right: 2%;
}
.custom-select1 .circle-effect {
    width: 13.4px;
    position: absolute;
    top: 50%;
    right: 5%;
}

/*tab-menu-effect-css*/
.tab-menu {
	width: 100%;
	margin: 20px 0 30px;
}
.tab-menu .tab-list {
	width: 100%;
	margin: 0 0 0;
}
.tab-menu .tab-list li {
	width: 48%;
	float: left;
	margin: 4.2% 0 0;
}
.tab-menu .tab-list li:first-child {
	margin-top: 0;
}
.tab-menu .tab-list li:nth-child(2) {
	margin-top: 0;
}
.tab-menu .tab-list li:nth-child(2n) {
	float: right;
}
.tab-menu .tab-list li a {
	font-size: 12px;
	line-height: normal;
	display: block;
	margin: 0 0 0;
	padding: 16px 2% 17px 2%;
}
.tab-main-box {
	width: 100%;
	margin: 0 0 50px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.77;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    display: inline;
    padding: 0 0 0 20px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}
.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:1px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:768px) and (max-width:900px) {
/*circle-effect-css*/
a .circle-effect {
    width: 22.6px;
	display: none;
    margin: 0 4px 0 0;
}
.custom-select1 .circle-effect {
    width: 13.4px;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 17px;
}
.bonding-wrapp h4 .circle-effect {
    width: 23.1px;
    margin: 0 6px 0 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 28px;
	margin: -4px 4px 0 0;
}
.accordion h4 .circle-effect {
    width: 12px;
}

/*tab-menu-effect-css*/
.tab-menu .tab-list li { 
	margin: 0 2px 0;
}
.tab-menu .tab-list li a { 
	font-size: 12px;
	padding: 16px 28px 17px 28px;
}

/*checkbox-effect-css*/
.checkbox1 {
	margin: 0 0 0;
}
.checkbox2 {
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 11px;
	line-height: 1.77;
	position: relative;
	top: -4px;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-6px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
/*circle-effect-css*/
a .circle-effect {
    width: 24.6px;
	display: none;
    margin: 0 5px 0 0;
}
.custom-select1 .circle-effect {
    width: 14.4px;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 20px;
}
.bonding-wrapp h4 .circle-effect {
    width: 25.1px;
    margin: 0 8px 0 0;
}
.instagram-wrapp h3 .circle-effect { 
	width: 34px;
	margin: -6px 6px 0 0;
}
.accordion h4 .circle-effect {
    width: 13px;
}

/*tab-menu-effect-css*/
.tab-menu .tab-list li { 
	margin: 0 3px 0;
}
.tab-menu .tab-list li a { 
	font-size: 13px;
	padding: 16px 28px 17px 28px;
}

/*checkbox-effect-css*/
.checkbox1 {
	margin: 0 0 0;
}
.checkbox2 {
	margin: 0 0 13px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.77;
	position: relative;
	top: -5px;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
/*circle-effect-css*/
a .circle-effect {
	display: none;
}
.custom-select1 .circle-effect {
    width: 14.4px;
}
.bonding-row2 li .circle-effect, .invisalign-row2 li .circle-effect {
    width: 20px;
}
.bonding-wrapp h4 .circle-effect {
    width: 25.1px;
    margin: 0 8px 0 0;
}
.accordion h4 .circle-effect {
    width: 13px;
}

/*tab-menu-effect-css*/
.tab-menu .tab-list li { 
	margin: 0 3px 0;
}
.tab-menu .tab-list li a { 
	font-size: 13px;
	padding: 16px 28px 17px 28px;
}

/*checkbox-effect-css*/
.checkbox1 {
	margin: 0 0 0;
}
.checkbox2 {
	margin: 0 0 13px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.77;
	position: relative;
	top: -5px;
}
}

@media screen and (min-width:1241px) and (max-width:1340px) {
/*circle-effect-css*/
a .circle-effect {
	display: none;
}

/*tab-menu-effect-css*/
.tab-menu .tab-list li a { 
	padding: 16px 28px 17px 28px;
}
}

@media screen and (min-width:1341px) and (max-width:1440px) {

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

}